﻿<!DOCTYPE html>
<html lang="en">
<!-- BEGIN HEAD -->
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <meta name="description" content="Responsive Admin Template" />
    <meta name="author" content="SmartUniversity" />
    <title>BỘ CÔNG THƯƠNG - TRUNG TÂM ĐIỀU HÀNH</title>
    <!-- google font -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet" type="text/css" />
    <!-- icons -->
    <link href="fonts/simple-line-icons/simple-line-icons.min.css" rel="stylesheet" type="text/css" />
    <link href="fonts/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
    <link href="fonts/material-design-icons/material-icon.css" rel="stylesheet" type="text/css" />
    <!--bootstrap -->
    <link href="../assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="../assets/plugins/summernote/summernote.css" rel="stylesheet">
    <!-- Material Design Lite CSS -->
    <link rel="stylesheet" href="../assets/plugins/material/material.min.css">
    <link rel="stylesheet" href="../assets/css/material_style.css">
    <!-- Jquery Toast css -->
    <link rel="stylesheet" href="../assets/plugins/jquery-toast/dist/jquery.toast.min.css">
    <!-- inbox style -->
    <link href="../assets/css/pages/inbox.min.css" rel="stylesheet" type="text/css" />
    <!-- Theme Styles -->
    <link href="../assets/css/theme/light/theme_style.css" rel="stylesheet" id="rt_style_components" type="text/css" />
    <link href="../assets/css/plugins.min.css" rel="stylesheet" type="text/css" />
    <link href="../assets/css/theme/light/style.css" rel="stylesheet" type="text/css" />
    <link href="../assets/css/responsive.css" rel="stylesheet" type="text/css" />
    <link href="../assets/css/theme/light/theme-color.css" rel="stylesheet" type="text/css" />
    <!-- favicon -->
    <link rel="shortcut icon" href="../assets/img/favicon.ico" />
</head>
<!-- END HEAD -->
<body class="page-header-fixed sidemenu-closed-hidelogo page-content-white page-md header-white white-sidebar-color logo-indigo">
    <div class="page-wrapper">
        <!-- start header -->
        <div class="page-header navbar navbar-fixed-top" style="background: #fff; background-image:url(../assets/img/logo.png); background-repeat: no-repeat;">
            <div class="page-header-inner ">
                <ul class="nav navbar-nav navbar-left in">
                    <li><a href="#" class="menu-toggler sidebar-toggler"><i class="icon-menu"></i></a></li>
                </ul>
                <!-- logo start -->
                <!-- logo end -->

                <form class="search-form-opened" action="#" method="GET" style="display:none">
                    <div class="input-group">
                        <input type="text" class="form-control" placeholder="Search..." name="query">
                        <span class="input-group-btn">
                            <a href="javascript:;" class="btn submit">
                                <i class="icon-magnifier"></i>
                            </a>
                        </span>
                    </div>
                </form>
                <!-- start mobile menu -->
                <a href="javascript:;" class="menu-toggler responsive-toggler" data-toggle="collapse" data-target=".navbar-collapse">
                    <span></span>
                </a>
                <!-- end mobile menu -->
                <!-- start header menu -->
                <div class="top-menu">
                    <ul class="nav navbar-nav pull-right">
                        <li><a href="javascript:;" class="fullscreen-btn"><i class="fa fa-arrows-alt"></i></a></li>
                        <!-- start notification dropdown -->
                        <li class="dropdown dropdown-extended dropdown-notification" id="header_notification_bar">
                            <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <i class="fa fa-bell-o"></i>
                                <span class="badge headerBadgeColor1"> 6 </span>
                            </a>
                            <ul class="dropdown-menu">
                                <li class="external">
                                    <h3><span class="bold">Thông báo</span></h3>
                                    <span class="notification-label purple-bgcolor">6</span>
                                </li>
                                <li>
                                    <ul class="dropdown-menu-list small-slimscroll-style" data-handle-color="#637283">
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">1 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle deepPink-bgcolor"><i class="fa fa-check"></i></span> Thông báo từ cục kinh tế thị trường.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">3 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle purple-bgcolor"><i class="fa fa-user o"></i></span>
                                                    Thông báo từ Cục điều tiết điện lực.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">7 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle blue-bgcolor"><i class="fa fa-comments-o"></i></span>
                                                    Thông báo từ cục xúc tiến thương mại.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">12 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle pink"><i class="fa fa-heart"></i></span>
                                                    Thông báo từ Cục Xúc tiến thương mại.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">15 Phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle yellow"><i class="fa fa-warning"></i></span> Cảnh báo!
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">10 giờ</span>
                                                <span class="details">
                                                    <span class="notification-icon circle red"><i class="fa fa-times"></i></span> Thông báo từ cục Công nghiệp
                                                </span>
                                            </a>
                                        </li>
                                    </ul>
                                    <div class="dropdown-menu-footer">
                                        <a href="javascript:void(0)"> Tất cả các Thông báo </a>
                                    </div>
                                </li>
                            </ul>
                        </li>
                        <!-- end notification dropdown -->
                        <!-- start message dropdown -->
                        <li class="dropdown dropdown-extended dropdown-inbox" id="header_inbox_bar">
                            <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <i class="fa fa-envelope-o"></i>
                                <span class="badge headerBadgeColor2"> 2 </span>
                            </a>
                            <ul class="dropdown-menu">
                                <li class="external">
                                    <h3><span class="bold">Tin nhắn - Thư </span></h3>
                                    <span class="notification-label cyan-bgcolor">Tin mới 2</span>
                                </li>
                                <li>
                                    <ul class="dropdown-menu-list small-slimscroll-style" data-handle-color="#637283">
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Hội đồng thi tuyển của Bộ công thương</span>
                                                    <span class="time">1 phút </span>
                                                </span>
                                                <span class="message"> Lịch thi tuyển công chức Bộ Công Thương năm 2018 </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Văn phòng Bộ Công Thương </span>
                                                    <span class="time">16 phút </span>
                                                </span>
                                                <span class="message">V/v kéo dài thời gian nhận Hồ sơ đăng ký dự tuyển Công chức năm 2018 </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Cục Xúc tiến thương mại </span>
                                                    <span class="time">2 giờ </span>
                                                </span>
                                                <span class="message"> V/v Khuyến cáo gửi tới các doanh nghiệp xuất khẩu không giao dịch với Công ty tại Maroc. </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Cục xuất nhập khẩu </span>
                                                    <span class="time">40 phút </span>
                                                </span>
                                                <span class="message"> Đăng ký tham gia Chương trình Hỗ trợ doanh nghiệp xuất khẩu trực tiếp vào hệ thống phân phối nước ngoài </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Văn phòng Bộ Công Thương </span>
                                                    <span class="time">46 phút </span>
                                                </span>
                                                <span class="message"> V/v Lấy ý kiến nhân dân đối với các cá nhân đề nghị khen thưởng Huân chương Lao động hạng ba. </span>
                                            </a>
                                        </li>
                                    </ul>
                                    <div class="dropdown-menu-footer">
                                        <a href="#"> Tất cả tin nhắn - Thư </a>
                                    </div>
                                </li>
                            </ul>
                        </li>
                        <!-- end message dropdown -->
                        <!-- start manage user dropdown -->
                        <li class="dropdown dropdown-user">
                            <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <img alt="" class="img-circle " src="../assets/img/dp.jpg" />
                                <span class="username username-hide-on-mobile"> Nguyễn Văn A </span>
                                <i class="fa fa-angle-down"></i>
                            </a>
                            <ul class="dropdown-menu dropdown-menu-default">
                                <li>
                                    <a href="user_profile.html">
                                        <i class="icon-user"></i> Hồ sơ
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="icon-settings"></i> Thiết đặt
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="icon-directions"></i> trợ giúp
                                    </a>
                                </li>
                                <li class="divider"> </li>
                                <li>
                                    <a href="login.html">
                                        <i class="icon-logout"></i> Đăng xuất
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <!-- end manage user dropdown -->
                        <li class="dropdown dropdown-quick-sidebar-toggler">
                            <a id="headerSettingButton" class="mdl-button mdl-js-button mdl-button--icon pull-right" data-upgraded=",MaterialButton">
                                <i class="material-icons">more_vert</i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- end header -->
        <!-- start color quick setting -->
        <!-- end color quick setting -->
        <!-- start page container -->
        <div class="page-container">
            <!-- start sidebar menu -->
            <div class="sidebar-container">
                <div class="sidemenu-container navbar-collapse collapse fixed-menu">
                    <div id="remove-scroll" class="left-sidemenu">
                        <ul class="sidemenu  page-header-fixed slimscroll-style" data-keep-expanded="false" data-auto-scroll="true" data-slide-speed="200" style="padding-top: 20px">
                            <li class="sidebar-toggler-wrapper hide">
                                <div class="sidebar-toggler">
                                    <span></span>
                                </div>
                            </li>
                            <li class="sidebar-user-panel">
                                <div class="user-panel">
                                    <div class="pull-left image">
                                        <img src="../assets/img/dp.jpg" class="img-circle user-img-circle" alt="User Image" />
                                    </div>
                                    <div class="pull-left info">
                                        <p> Nguyễn Văn A</p>
                                        <a href="#"><i class="fa fa-circle user-online"></i><span class="txtOnline"> Trực tuyến</span></a>
                                    </div>
                                </div>
                            </li>
                            <li class="nav-item start active open" style="display:none">
                                <a href="#" class="nav-link nav-toggle">
                                    <i class="material-icons">dashboard</i>
                                    <span class="title">DASHBOARD</span>
                                    <span class="selected"></span>
                                    <span class="arrow open"></span>
                                </a>
                                <ul class="sub-menu">
                                    <li class="nav-item active">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-bar-chart-o" style="color:#444"></i>
                                            <span class="title">Quản lý thị trường</span>
                                            <span class="selected"></span>
                                        </a>
                                    </li>
                                    <li class="nav-item ">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-area-chart" style="color:#444"></i>
                                            <span class="title">Công nghiệp</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-line-chart" style="color:#444"></i>
                                            <span class="title">Năng lượng</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-pie-chart" style="color:#444"></i>
                                            <span class="title">Xuất nhập khẩu</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-sellsy" style="color:#444"></i>
                                            <span class="title">TMĐT - Kinh tế số</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-shopping-cart" style="color:#444"></i>
                                            <span class="title">Thương mại</span>
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <li class="nav-item">
                                <a href="trang-tac-nghiep.html" class="nav-link nav-toggle">
                                    <i class="fa fa-gears"></i>
                                    <span class="title">TÁC NGHIỆP</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-bieu-mau-bao-cao.html" class="nav-link nav-toggle">
                                    <i class="fa fa-files-o"></i>
                                    <span class="title">BIỂU MẪU - BÁO CÁO</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-van-ban-dieu-hanh.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-text-o"></i>
                                    <span class="title">VĂN BẢN ĐIỀU HÀNH</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-ho-so-cong-viec.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-archive-o"></i>
                                    <span class="title">HỒ SƠ CÔNG VIỆC</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-thu-vien-phap-luat.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-pdf-o"></i>
                                    <span class="title">THƯ VIỆN PHÁP LUẬT</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-to-chuc-nhan-su.html" class="nav-link nav-toggle">
                                    <i class="fa fa-group"></i>
                                    <span class="title">TỔ CHỨC VÀ NHÂN SỰ</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- end sidebar menu -->
            <!-- start page content -->
            <div class="page-content-wrapper">
                <div class="page-content">
                    <div class="page-bar">
                        <div class="page-title-breadcrumb">
                            <div class=" pull-left">
                                <div class="page-title" style="margin-top: -10px;margin-bottom: -10px;">Xem thư</div>
                            </div>
                            <ol class="breadcrumb page-breadcrumb pull-right" style="padding:0px">
                                <li>
                                    <i class="fa fa-home"></i>&nbsp;<a class="parent-item" href="../Home/home.html">Trang chủ</a>&nbsp;<i class="fa fa-angle-right"></i>
                                </li>
                                <li class="active">Xem thư</li>
                            </ol>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="card card-topline-gray">
                                <div class="card-body no-padding height-9">
                                    <div class="inbox">
                                        <div class="row">
                                            <div class="col-md-3">
                                                <div class="inbox-sidebar" style="background:#fff; -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, .1);">
                                                    <a href="trang-soan-thu.html" data-title="Soạn thư" class="btn info compose-btn btn-block" style="background-color: #00c5dc; padding:10px; color: #fff;">
                                                        <i class="fa fa-edit"></i> Soạn thư mới
                                                    </a>
                                                    <ul class="inbox-nav inbox-divider">
                                                        <li class="active">
                                                            <a href="#">
                                                                <i class="fa fa-inbox"></i> Hòm thư <span class="label mail-counter-style label-danger pull-right">2</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-envelope"></i> Thư đã gửi
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-briefcase"></i> Thư quan trọng
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-star"></i> Thư cần theo dõi
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class=" fa fa-external-link"></i> Thư nháp <span class="label mail-counter-style label-info pull-right">30</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class=" fa fa-trash-o"></i> Thư đã xóa
                                                            </a>
                                                        </li>
                                                    </ul>
                                                    <ul class="nav nav-pills nav-stacked labels-info inbox-divider">
                                                        <li>
                                                            <h4 style="background-color: #00c5dc; color: #fff; padding: 5px;">Nhóm thư</h4>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-group"></i> Đồng nghiệp
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-vcard-o"></i> Đối tác
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-user-circle-o"></i> Thư cá nhân
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-share-alt"></i> Bạn bè
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-envelope-o"></i> Thư khác
                                                            </a>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                            <div class="col-md-9">
                                                <div class="inbox-body">
                                                    <div class="inbox-header">
                                                        <!-- <h1 class="pull-left">Inbox</h1> -->
                                                        <div class="mail-option">
                                                            <div class="btn-group">
                                                                <a href="trang-soan-thu.html" class="btn btn-sm btn-success" title="Trả lời người gửi">
                                                                    <i class="fa fa-reply" style="color:#fff"></i> Trả lời
                                                                </a>
                                                                <a href="trang-soan-thu.html" class="btn btn-sm btn-info" title="Trả lời tất cả những người trong thư">
                                                                    <i class="fa fa-mail-reply-all" style="color:#fff"></i> Trả lời tất cả
                                                                </a>
                                                                <a href="trang-soan-thu.html" class="btn btn-sm btn-primary" title="Chuyển tiếp tới người khác">
                                                                    <i class="fa fa-arrow-right" style="color:#fff"></i> Chuyển tiếp
                                                                </a>
                                                                <a href="#" class="btn btn-sm btn-warning" title="Đánh dấu thư đã đọc">
                                                                    <i class="fa fa-arrow-right" style="color:#fff"></i> Đã đọc
                                                                </a>
                                                                <a href="#" class="tstMailDeletedWarning btn btn-sm btn-danger" title="Xóa thư">
                                                                    <i class="fa fa-trash-o" style="color:#fff"></i> Xóa
                                                                </a>
                                                            </div>
                                                        </div>
                                                        <div class="inbox-body no-pad">
                                                            <section class="mail-list">
                                                                <div class="mail-sender" style="padding:5px">
                                                                    <div class="media">
                                                                        <a href="#" class="pull-left">
                                                                            <img alt=""
                                                                                 src="../assets/img/prof/prof5.jpg" class="img-circle" width="40">
                                                                        </a>
                                                                        <div class="media-body">
                                                                            <span class="date pull-right" style="font-size: 12px;">
                                                                                4:15 SA 27 Tháng 8
                                                                                2018
                                                                            </span>
                                                                            <h4 class="text-primary" style="margin-top: 0px; margin-bottom: 0px;">Báo cáo kế hoạch tháng.</h4>
                                                                            <small class="text-muted">
                                                                                Từ:
                                                                                lean@demo.gov.vn
                                                                            </small>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="view-mail">
                                                                    <h3 style="text-align:center"><b>BÁO CÁO</b></h3>
                                                                    <h4 style="text-align:center"><b>Kế hoạch hoạt động tháng 08 và dự kiến một số hoạt động chủ yếu </b></h4>
                                                                    <h4 style="text-align:center"><b>của Ủy ban Quốc phòng và An ninh năm 2017</b></h4> <br>
                                                                    <div class="m-separator m-separator--space" style="border-bottom:none"></div>
                                                                    - Tổ chức phiên họp toàn thể Ủy ban thẩm tra dự thảo Nghị định của Chính phủ quy định
                                                                    Thực hiện quy định của pháp luật, Uỷ ban Quốc phòng và An ninh của Quốc hội (UBQPAN) xin trân trọng báo cáo kết quả hoạt động năm 2017 và dự kiến một số hoạt động chủ yếu của UBQPAN năm 2018 như sau: (Dữ liệu trích đoạn Demo)
                                                                    <div class="m-separator m-separator--space" style="border-bottom:none"></div>
                                                                    <h4><b>I. KẾT QUẢ HOẠT ĐỘNG NĂM 2017</b></h4>
                                                                    <h5><b>1. Hoạt động lập pháp</b></h5>
                                                                    - Theo chương trình công tác năm 2017 và chỉ đạo của Ủy ban thường vụ Quốc hội, UBQPAN đã phối hợp với Ban soạn thảo và các cơ quan hữu quan để tiếp thu, chỉnh lý theo quy trình của Luật ban hành văn bản quy phạm pháp luật đối với các dự án: Luật Cảnh vệ và Luật quản lý, sử dụng vũ khí, vật liệu nổ và công cụ hỗ trợ trình Quốc hội thông qua tại kỳ họp thứ 3 với tỷ lệ đại biểu tán thành cao. Phối hợp với Thường trực Ủy ban Pháp luật chỉnh lý về kỹ thuật trước và sau khi Quốc hội thông qua và trình Chủ tịch Quốc hội ký chứng thực.
                                                                    <div class="m-separator m-separator--space" style="border-bottom:none"></div>
                                                                    - Tổ chức phiên họp toàn thể Ủy ban thẩm tra dự thảo Nghị định của Chính phủ quy định về công tác cứu nạn, cứu hộ của lực lượng cảnh sát phòng cháy và chữa cháy, báo cáo UBTVQH tại phiên họp thứ 8. Phối hợp với Thường trực Ủy ban pháp luật xây dựng dự thảo thông báo ý kiến của UBTVQH về việc ban hành Nghị định.
                                                                    <div class="m-separator m-separator--space" style="border-bottom:none"></div>
                                                                    - Phối hợp với Ban soạn thảo các dự án: Luật Quốc phòng (sửa đổi), Luật an ninh mạng, Luật bảo vệ bí mật nhà nước để nắm tiến độ, nội dung và hoàn thiện hồ sơ các dự án Luật; tổ chức thẩm tra sơ bộ báo cáo Ủy ban thường vụ Quốc hội cho ý kiến; tổ chức thẩm tra chính thức các dự án Luật để trình Quốc hội cho y kiến tại kỳ họp thứ 4.
                                                                    <div class="m-separator m-separator--space" style="border-bottom:none"></div>
                                                                    - Tổ chức lấy ý kiến của các cơ quan, đơn vị, địa phương, các chuyên gia, nhà khoa học đối với các dự án Luật do Ủy ban chủ trì thẩm tra và được phân công tham gia thẩm tra( )  phục vụ tiếp thu, giải trình và phối hợp thẩm tra.
                                                                    <div class="m-separator m-separator--space" style="border-bottom:none"></div>
                                                                    - Tổ chức nghiên cứu, xây dựng văn bản ý kiến tham gia thẩm tra và chỉnh lý đối với một số dự án Luật do Ủy ban khác chủ trì thẩm tra trình Quốc hội tại kỳ họp thứ 3( ).
                                                                    <div class="m-separator m-separator--space" style="border-bottom:none"></div>
                                                                    - Tham gia ý kiến đối với dự kiến Chương trình xây dựng luật, pháp lệnh năm 2018, điều chỉnh Chương trình xây dựng luật năm 2017 và nội dung triển khai Chương trình xây dựng luật, pháp lệnh của Ủy ban thường vụ Quốc hội theo đề nghị của Ủy ban pháp luật, trong đó đề nghị UBTVQH điều chỉnh thời gian trình các dự án luật do UBQPAN chủ trì thẩm tra năm 2018.
                                                                    <div class="m-separator m-separator--space" style="border-bottom:none"></div>
                                                                    <h5><b>2. Hoạt động giám sát, khảo sát</b></h5><br>
                                                                    - Thực hiện phân công của UBTVQH, UBQPAN chủ trì về mặt nội dung, phối hợp với các cơ quan hữu quan triển khai nghị quyết, chương trình, kế hoạch giám sát chuyên đề năm 2017 của UBTVQH về “Việc thực hiện chính sách, pháp luật đối với cá nhân, tổ chức khai thác, nuôi trồng, chế biến hải sản trong phát triển kinh tế gắn với bảo đảm quốc phòng, an ninh”. Phối hợp với Văn phòng Quốc hội tổ chức 04 Đoàn giám sát( ) của UBTVQH đến làm việc với các địa phương, đơn vị về chuyên đề giám sát; tổ chức cuộc họp Đoàn giám sát nghe Chính phủ, các Bộ, ngành hữu quan báo cáo về nội dung chuyên đề giám sát. Chỉ đạo Tổ giúp việc tổng hợp báo cáo của các bộ, ngành, địa phương, hoàn thiện dự thảo Báo cáo kết quả giám sát trình UBTVQH.
                                                                    <div class="m-separator m-separator--space" style="border-bottom:none"></div>
                                                                    - Tổ chức phiên họp toàn thể Ủy ban thẩm tra của Chính phủ về kết quả thực hiện nhiệm vụ và ngân sách quốc phòng, an ninh năm 2017, dự kiến nhiệm vụ và ngân sách quốc phòng, an ninh năm 2018; về kết quả thực hiện nhiệm vụ bảo đảm trật tự, an toàn giao thông năm 2017, báo cáo Quốc hội tại Kỳ họp thứ 3 và Kỳ họp thứ 4.
                                                                    <div class="m-separator m-separator--space" style="border-bottom:none"></div>
                                                                    - Tổ chức giám sát việc ban hành văn bản quy phạm pháp luật quy định chi tiết và hướng dẫn thi hành Luật Dân quân tự vệ và Pháp lệnh về lực lượng dự bị động viên.
                                                                    <div class="m-separator m-separator--space" style="border-bottom:none"></div>
                                                                    - Tổ chức Đoàn khảo sát về thực hiện pháp luật về An ninh mạng và pháp luật về Quốc phòng để chuẩn bị nội dung phục vụ thẩm tra dự án Luật An ninh mạng và dự án Luật Quốc phòng (sửa đổi).
                                                                </div>
                                                                <div class="attachment-mail">
                                                                    <p>
                                                                        <span>
                                                                            <i class="fa fa-paperclip"></i> 2 tệp đính kèm
                                                                            —
                                                                        </span> <a href="#">Tải tất cả đính kèm</a> | <a href="#">
                                                                            Xem đính kèm

                                                                        </a>
                                                                    </p>
                                                                    <ul>
                                                                        <li>
                                                                            <a class="atch-thumb" href="#">
                                                                                <i class="fa fa-file-word-o"></i>
                                                                            </a> <a class="name" href="#">
                                                                                bao-cao-ket-qua.docx <span>20KB</span>
                                                                            </a>
                                                                            <div class="links">
                                                                                <a href="#">Xem</a> - <a href="#">Tải xuống</a>
                                                                            </div>
                                                                        </li>
                                                                        <li>
                                                                            <a class="atch-thumb" href="#">
                                                                                <i class="fa fa-file-pdf-o"></i>
                                                                            </a> <a class="name" href="#">
                                                                                ke-hoach-thuc-hien.pdf <span>20KB</span>
                                                                            </a>
                                                                            <div class="links">
                                                                                <a href="#">Xem</a> - <a href="#">Tải xuống</a>
                                                                            </div>
                                                                        </li>
                                                                    </ul>
                                                                </div>
                                                                <div class="compose-btn pull-left">
                                                                    <a href="#" class="btn btn-sm btn-primary">
                                                                        <i class="fa fa-reply"></i> Trả lời
                                                                    </a>
                                                                    <button class="btn btn-sm btn-default">
                                                                        <i class="fa fa-arrow-right"></i> Chuyển tiếp
                                                                    </button>
                                                                    <button class="btn  btn-sm btn-default tooltips" data-original-title="In" type="button" data-toggle="tooltip" data-placement="top" title="">
                                                                        <i class="fa fa-print"></i>
                                                                    </button>
                                                                    <button class="btn btn-sm btn-default tooltips" data-original-title="Xóa" data-toggle="tooltip" data-placement="top" title="">
                                                                        <i class="fa fa-trash-o"></i>
                                                                    </button>
                                                                </div>
                                                            </section>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end page content -->
                <!-- start chat sidebar -->
                <div class="chat-sidebar-container" data-close-on-body-click="false">
                    <div class="chat-sidebar">
                        <ul class="nav nav-tabs">
                            <li class="nav-item">
                                <a href="#quick_sidebar_tab_1" class="nav-link active tab-icon" data-toggle="tab">
                                    <i class="material-icons">chat</i>Chat
                                    <span class="badge badge-danger">4</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="#quick_sidebar_tab_3" class="nav-link tab-icon" data-toggle="tab">
                                    <i class="material-icons">settings</i> Thiết đặt
                                </a>
                            </li>
                        </ul>
                        <div class="tab-content">
                            <!-- Start Doctor Chat -->
                            <div class="tab-pane active chat-sidebar-chat in active show" role="tabpanel" id="quick_sidebar_tab_1">
                                <div class="chat-sidebar-list">
                                    <div class="chat-sidebar-chat-users slimscroll-style" data-rail-color="#ddd" data-wrapper-class="chat-sidebar-list">
                                        <div class="chat-header"><h5 class="list-heading">Đang Online</h5></div>
                                        <ul class="media-list list-items">
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                                <i class="online dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Nguyễn Văn A</h5>
                                                    <div class="media-heading-sub">Phòng phân tích</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <div class="media-status">
                                                    <span class="badge badge-success">5</span>
                                                </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                                <i class="busy dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Trần Văn C</h5>
                                                    <div class="media-heading-sub">Phó phòng</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                                <i class="away dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Phạm Tuấn B</h5>
                                                    <div class="media-heading-sub">Trợ lý</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <div class="media-status">
                                                    <span class="badge badge-danger">8</span>
                                                </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                                <i class="online dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Lương Tuấn H</h5>
                                                    <div class="media-heading-sub">Chuyên Viên</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                                <i class="busy dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Trần Mai Trang</h5>
                                                    <div class="media-heading-sub">Trưởng phòng</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                                <i class="online dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Mai Tú Việt</h5>
                                                    <div class="media-heading-sub">Phó phòng</div>
                                                </div>
                                            </li>
                                        </ul>
                                        <div class="chat-header"><h5 class="list-heading">Đang Offline</h5></div>
                                        <ul class="media-list list-items">
                                            <li class="media">
                                                <div class="media-status">
                                                    <span class="badge badge-warning">4</span>
                                                </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                                <i class="offline dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Đào Quang Dũng</h5>
                                                    <div class="media-heading-sub">Chuyên viên</div>
                                                    <div class="media-heading-small">Offline lúc 01:20 AM</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                                <i class="offline dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Chu Tuấn Việt</h5>
                                                    <div class="media-heading-sub">Phòng tài vụ </div>
                                                    <div class="media-heading-small">Offline lúc 11:14 PM</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <div class="media-status">
                                                    <span class="badge badge-success">9</span>
                                                </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                                <i class="offline dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Nguyễn Ánh Tuyết</h5>
                                                    <div class="media-heading-sub">Phòng Kế hoạch</div>
                                                    <div class="media-heading-small">Offline lúc 3:31 PM</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                                <i class="offline dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Trần Phương Thảo</h5>
                                                    <div class="media-heading-sub">Chuyên viên</div>
                                                    <div class="media-heading-small">Offline lúc 7:45 PM</div>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="chat-sidebar-item">
                                    <div class="chat-sidebar-chat-user">
                                        <div class="page-quick-sidemenu">
                                            <a href="javascript:;" class="chat-sidebar-back-to-list">
                                                <i class="fa fa-angle-double-left"></i>Back
                                            </a>
                                        </div>
                                        <div class="chat-sidebar-chat-user-messages">
                                            <div class="post out">
                                                <img class="avatar" alt="" src="../assets/img/dp.jpg" />
                                                <div class="message">
                                                    <span class="arrow"></span> <a href="javascript:;" class="name">Nguyễn Văn A</a> <span class="datetime">9:10</span>
                                                    <span class="body-out"> Anh có thể gửi cho tô báo cáo trước 10h sáng mai không?</span>
                                                </div>
                                            </div>
                                            <div class="post in">
                                                <img class="avatar" alt="" src="../assets/img/prof/prof5.jpg" />
                                                <div class="message">
                                                    <span class="arrow"></span> <a href="javascript:;" class="name">Phạm Tuấn B</a> <span class="datetime">9:10</span>
                                                    <span class="body"> Thưa sếp, sẽ gửi anh ngay bây giờ. </span>
                                                </div>
                                            </div>
                                            <div class="post out">
                                                <img class="avatar" alt="" src="../assets/img/dp.jpg" />
                                                <div class="message">
                                                    <span class="arrow"></span> <a href="javascript:;" class="name">Nguyễn Văn A</a> <span class="datetime">9:11</span>
                                                    <span class="body-out"> ok good :) </span>
                                                </div>
                                            </div>
                                            <div class="post in">
                                                <img class="avatar" alt="" src="../assets/img/prof/prof5.jpg" />
                                                <div class="message">
                                                    <span class="arrow"></span> <a href="javascript:;" class="name">Phạm Tuấn B</a> <span class="datetime">9:22</span>
                                                    <span class="body">
                                                        Thưa sếp, em xin lỗi vì máy in có chút trục trặc.
                                                        Có thể chậm vài phút. Em sẽ gửi mail cho sếp để có thể xem trước.
                                                    </span>
                                                </div>
                                            </div>
                                            <div class="post out">
                                                <img class="avatar" alt="" src="../assets/img/dp.jpg" />
                                                <div class="message">
                                                    <span class="arrow"></span> <a href="javascript:;" class="name">Nguyễn Văn A</a> <span class="datetime">9:26</span>
                                                    <span class="body-out"> Ok, đó là ý tưởng tốt đấy! :) </span>
                                                </div>
                                            </div>
                                            <div class="post out">
                                                <img class="avatar" alt="" src="../assets/img/dp.jpg" />
                                                <div class="message">
                                                    <span class="arrow"></span> <a href="javascript:;" class="name">Nguyễn Văn A</a> <span class="datetime">9:26</span>
                                                    <span class="body-out"> Mình hài lòng với cậu đấy, cố gắng nhé! Thanks. </span>
                                                </div>
                                            </div>
                                            <div class="post in">
                                                <img class="avatar" alt="" src="../assets/img/prof/prof5.jpg" />
                                                <div class="message">
                                                    <span class="arrow"></span> <a href="javascript:;" class="name">Phạm Tuấn B</a> <span class="datetime">9:27</span>
                                                    <span class="body"> Dạ, cảm ơn sếp đã khẹn ạ :) </span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="chat-sidebar-chat-user-form">
                                            <div class="input-group">
                                                <input type="text" class="form-control" placeholder="Bạn nhập tin nhắn ở đây...">
                                                <div class="input-group-btn">
                                                    <button type="button" class="btn deepPink-bgcolor">
                                                        <i class="fa fa-arrow-right"></i>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- End Doctor Chat -->
                            <!-- Start Setting Panel -->
                            <div class="tab-pane chat-sidebar-settings" role="tabpanel" id="quick_sidebar_tab_3">
                                <div class="chat-sidebar-settings-list slimscroll-style">
                                    <div class="chat-header"><h5 class="list-heading">Thiết đặt bố cục</h5></div>
                                    <div class="chatpane inner-content ">
                                        <div class="settings-list">
                                            <div class="setting-item">
                                                <div class="setting-text">Vị trí thanh bên</div>
                                                <div class="setting-set">
                                                    <select class="sidebar-pos-option form-control input-inline input-sm input-small ">
                                                        <option value="left" selected="selected">Trái</option>
                                                        <option value="right">Phải</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="setting-item">
                                                <div class="setting-text">Đầu trang</div>
                                                <div class="setting-set">
                                                    <select class="page-header-option form-control input-inline input-sm input-small ">
                                                        <option value="fixed" selected="selected">Cố định</option>
                                                        <option value="default">Mặc định</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="setting-item">
                                                <div class="setting-text">Menu bên </div>
                                                <div class="setting-set">
                                                    <select class="sidebar-menu-option form-control input-inline input-sm input-small ">
                                                        <option value="accordion" selected="selected">Căn trái</option>
                                                        <option value="hover">Di chuột</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="setting-item">
                                                <div class="setting-text">Chân trang</div>
                                                <div class="setting-set">
                                                    <select class="page-footer-option form-control input-inline input-sm input-small ">
                                                        <option value="fixed">Cố định</option>
                                                        <option value="default" selected="selected">Mặc định</option>
                                                    </select>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="chat-header"><h5 class="list-heading">Thiết đặt tài khoản</h5></div>
                                        <div class="settings-list">
                                            <div class="setting-item">
                                                <div class="setting-text">Các thông tbaos</div>
                                                <div class="setting-set">
                                                    <div class="switch">
                                                        <label class="mdl-switch mdl-js-switch mdl-js-ripple-effect"
                                                               for="switch-1">
                                                            <input type="checkbox" id="switch-1"
                                                                   class="mdl-switch__input" checked>
                                                        </label>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="setting-item">
                                                <div class="setting-text">Hiển thị Online</div>
                                                <div class="setting-set">
                                                    <div class="switch">
                                                        <label class="mdl-switch mdl-js-switch mdl-js-ripple-effect"
                                                               for="switch-7">
                                                            <input type="checkbox" id="switch-7"
                                                                   class="mdl-switch__input" checked>
                                                        </label>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="setting-item">
                                                <div class="setting-text">Trạng thái</div>
                                                <div class="setting-set">
                                                    <div class="switch">
                                                        <label class="mdl-switch mdl-js-switch mdl-js-ripple-effect"
                                                               for="switch-2">
                                                            <input type="checkbox" id="switch-2"
                                                                   class="mdl-switch__input" checked>
                                                        </label>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="setting-item">
                                                <div class="setting-text">Xác thực 2 bước</div>
                                                <div class="setting-set">
                                                    <div class="switch">
                                                        <label class="mdl-switch mdl-js-switch mdl-js-ripple-effect"
                                                               for="switch-3">
                                                            <input type="checkbox" id="switch-3"
                                                                   class="mdl-switch__input" checked>
                                                        </label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="chat-header"><h5 class="list-heading">Thiết đặt chung</h5></div>
                                        <div class="settings-list">
                                            <div class="setting-item">
                                                <div class="setting-text">Vị trí</div>
                                                <div class="setting-set">
                                                    <div class="switch">
                                                        <label class="mdl-switch mdl-js-switch mdl-js-ripple-effect"
                                                               for="switch-4">
                                                            <input type="checkbox" id="switch-4"
                                                                   class="mdl-switch__input" checked>
                                                        </label>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="setting-item">
                                                <div class="setting-text">Lưu nhật ký</div>
                                                <div class="setting-set">
                                                    <div class="switch">
                                                        <label class="mdl-switch mdl-js-switch mdl-js-ripple-effect"
                                                               for="switch-5">
                                                            <input type="checkbox" id="switch-5"
                                                                   class="mdl-switch__input" checked>
                                                        </label>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="setting-item">
                                                <div class="setting-text">Tự động cập nhật</div>
                                                <div class="setting-set">
                                                    <div class="switch">
                                                        <label class="mdl-switch mdl-js-switch mdl-js-ripple-effect"
                                                               for="switch-6">
                                                            <input type="checkbox" id="switch-6"
                                                                   class="mdl-switch__input" checked>
                                                        </label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end chat sidebar -->
            </div>
            <!-- end page container -->
            <!-- start footer -->
            <div class="page-footer">
                <div class="page-footer-inner">
                    2018 &copy; Trung tâm điều hành
                    <a href="#" target="_top" class="makerCss">Bộ Công Thương</a>
                </div>
                <div class="scroll-to-top">
                    <i class="icon-arrow-up"></i>
                </div>
            </div>
            <!-- end footer -->
        </div>
        <!-- start js include path -->
        <script src="../assets/plugins/jquery/jquery.min.js"></script>
        <script src="../assets/plugins/popper/popper.js"></script>
        <script src="../assets/plugins/jquery-blockui/jquery.blockui.min.js"></script>
        <script src="../assets/plugins/jquery-slimscroll/jquery.slimscroll.js"></script>
        <!-- bootstrap -->
        <script src="../assets/plugins/bootstrap/js/bootstrap.min.js"></script>
        <script src="../assets/plugins/bootstrap-switch/js/bootstrap-switch.min.js"></script>
        <script src="../assets/plugins/sparkline/jquery.sparkline.js"></script>
        <script src="../assets/js/pages/sparkline/sparkline-data.js"></script>
        <!-- notifications -->
        <script src="../assets/plugins/jquery-toast/dist/jquery.toast.min.js"></script>
        <script src="../assets/plugins/jquery-toast/dist/toast.js"></script>
        <!-- Common js-->
        <script src="../assets/js/app.js"></script>
        <script src="../assets/js/layout.js"></script>
        <script src="../assets/js/theme-color.js"></script>
        <!-- material -->
        <script src="../assets/plugins/material/material.min.js"></script>
        <!-- chart js -->
        <!-- summernote -->
        <script src="../assets/plugins/summernote/summernote.js"></script>
        <script src="../assets/js/pages/summernote/summernote-data.js"></script>
        <!-- end js include path -->
</body>
</html>